# Poco::Util::AbstractConfiguration

# class KeyValue

Library: Util
Package: Configuration
Header: Poco/Util/AbstractConfiguration.h

## Description

A key-value pair, used as event argument.

## Member Summary

Member Functions: key, value

## Constructors

### KeyValue

KeyValue(
const std::string & key,
std::string & value
);

## Member Functions

### key

const std::string & key() const;

### value

const std::string & value() const;

### value

std::string & value();